spec:
- stc:
    version: 0.9.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 337n7uk7idnruwagltes53cfggwbfbduse6v3ih7wx2ynabwt3ha====
    dependencies:
      ant:
        hash: vmyipbfeb52qmbi7jhzsyz67f4u77kyo
        type:
        - build
      autoconf:
        hash: e77ilhsu6ha5jedbcd5qznp3fqq3b6rs
        type:
        - build
      automake:
        hash: iq3p3g7gu3fb7o27diaytqps2k27hjgj
        type:
        - build
      libtool:
        hash: dt62a66l2ttqgjqc5kzm2zoat7xjqyhb
        type:
        - build
      openjdk:
        hash: n6bg6uws3foshlw5ewczg7l3jcuj7osu
        type:
        - build
        - run
      turbine:
        hash: fdxmjrrkpbw5ajt6wxq2v4zsp2jjobjc
        type:
        - build
        - run
      zsh:
        hash: 6vhfidmfpkdp3bawtenriw2wa7b6dx7a
        type:
        - build
        - run
    hash: mb3jwvtrgtyyd2iimy3i3bzvjiq73eqy
    full_hash: keeru3h25euprvxchxbyru73jafd2oc5
- ant:
    version: 1.10.7
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: clzhug2bi7kcouzatzhcmu647kchebkorkiiicxknk6sbk2f4wua====
    dependencies:
      openjdk:
        hash: n6bg6uws3foshlw5ewczg7l3jcuj7osu
        type:
        - build
        - link
    hash: mv7feclmx7uwxfgy3aqr7kciowtkdyz7
    full_hash: vmyipbfeb52qmbi7jhzsyz67f4u77kyo
- openjdk:
    version: 11.0.9.1_1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qg5waayfctwav3oknp7htvtamwyhdr5mmmrbjeeevg4366rokthq====
    hash: mr26ekqjsg7w35q6ojz5eprupkgqpel6
    full_hash: n6bg6uws3foshlw5ewczg7l3jcuj7osu
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: orrp32k7i3n6mdobcfwjm2ovrf5fx2q5la254oeabjtlw7nhmfla====
    dependencies:
      m4:
        hash: 3yhmdz4hmescifvdnokgt6imrmhbhdgm
        type:
        - build
        - run
      perl:
        hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
        type:
        - build
        - run
    hash: xpjxfs7bcrmhpakg6cbg5ikce7rrbufp
    full_hash: e77ilhsu6ha5jedbcd5qznp3fqq3b6rs
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mzishhezp2h3pmxbnpgxiqcmct4xrym242xqrzocz3lbjfja6cta====
    dependencies:
      libsigsegv:
        hash: ffdxggjud4tyzo3eelirnlavlogoxpgl
        type:
        - build
        - link
    hash: 2vlu2r3gjvgwbeokp3f3uxtgstxezvit
    full_hash: 3yhmdz4hmescifvdnokgt6imrmhbhdgm
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fnbfqxe5shtknxk6p67bwewo5cz6jnsrvlnaeibvsxuglnh6jrbq====
    hash: rfmhysi5eg2rywdw3jgimxlqhc2vp7pi
    full_hash: ffdxggjud4tyzo3eelirnlavlogoxpgl
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2havq6sd5qoghb6ybesfrilps3st52e3ikbasc5m3axh7vkry3rq====
    dependencies:
      berkeley-db:
        hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
        type:
        - build
        - link
      bzip2:
        hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
        type:
        - build
        - link
      gdbm:
        hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: i4t567yaaadduaxgpnpotxzvqhjfhife
    full_hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: iqe5iwznv4y3uz7x255z64ftprbyfjhdnnetm57bfpwxqimsudfq====
    hash: tg7ykmp4k2y3ybbxnzqscuya5nfasazb
    full_hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: z7eopoiwu2ndkybsxefwasxsuacgd4hn
        type:
        - build
    hash: kreozgjnjzi6kd4vwkmmyompm47ptsem
    full_hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
    hash: 2ro7ml5vdobr3ngh7islmhos37jmedqz
    full_hash: z7eopoiwu2ndkybsxefwasxsuacgd4hn
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: 7hysjoxgz3q2z3mpt3p6qpe26wln2xrt
    full_hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nz6quylm2mnaoqewuxhr6ui74qu7k2ths5ulerhfx36clqwftneq====
    dependencies:
      readline:
        hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
        type:
        - build
        - link
    hash: 3hkuvsrfoeiyzffch76dpt3tabc3al4d
    full_hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
    hash: ecbmh5ugi354mh73v2ykzfvvsumswicl
    full_hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: af7od3txd6t7zxvb3qxlfpvqpqqjd3nf
    full_hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: oblenceezetzb5o4wpr7mx2fejg3afyu
    full_hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mrzo3skoxv3yv2kqkd2tsiqnsritc4rhjuzioez5jmwp46mspsuq====
    dependencies:
      autoconf:
        hash: e77ilhsu6ha5jedbcd5qznp3fqq3b6rs
        type:
        - build
      perl:
        hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
        type:
        - build
        - run
    hash: cufae7dooyzbevvglz7hacil6f4ayobp
    full_hash: iq3p3g7gu3fb7o27diaytqps2k27hjgj
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dobbgayteq44d5dm3w5gms4554gdf3fho6ho75i75xvsbhwtwfta====
    dependencies:
      m4:
        hash: 3yhmdz4hmescifvdnokgt6imrmhbhdgm
        type:
        - build
    hash: e6euxt3vnmlbxbakqqa2xmvh4i3mib3k
    full_hash: dt62a66l2ttqgjqc5kzm2zoat7xjqyhb
- turbine:
    version: 1.3.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      hdf5: false
      python: false
      r: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noheqri2fpb32rlz6pgz34wfignx6vgsjb6tvwdyalgagb5jnzca====
    dependencies:
      adlbx:
        hash: ui2hf7zz2jxbzsvqsrcmellmvna2yqpk
        type:
        - build
        - link
      m4:
        hash: 3yhmdz4hmescifvdnokgt6imrmhbhdgm
        type:
        - build
        - run
      mpich:
        hash: aaq4pdzsqms47rqcdktihaxtqmzjdm3v
        type:
        - build
        - link
      swig:
        hash: 2y47dymz3ogrvrch2usjfqzsshzhkuc6
        type:
        - build
      tcl:
        hash: wh73xsp6447p4zzed24xbq5du7mbsfo3
        type:
        - build
        - run
      zsh:
        hash: 6vhfidmfpkdp3bawtenriw2wa7b6dx7a
        type:
        - build
        - run
    hash: k6qfyb6ja7dwsnms5cvxuyu34kagekzd
    full_hash: fdxmjrrkpbw5ajt6wxq2v4zsp2jjobjc
- adlbx:
    version: 1.0.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7li52a7wed7lrnwgrngaumdri5xcfcmdvechkthe4ynl34jwxqaa====
    dependencies:
      exmcutils:
        hash: sl6lq6adqa7uj3qqukav2qtmy55qlu2w
        type:
        - build
        - link
      mpich:
        hash: aaq4pdzsqms47rqcdktihaxtqmzjdm3v
        type:
        - build
        - link
    hash: wrjylounjxn6if5nni5nbh2aihhlj3n2
    full_hash: ui2hf7zz2jxbzsvqsrcmellmvna2yqpk
- exmcutils:
    version: 0.6.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pqknfrprmtxxrvdt4mifphyeon7l3zrv4ocj3oxtmuxk4ftcskqa====
    hash: nio2vu2if6cz36kqssiq3pyghlaarfo7
    full_hash: sl6lq6adqa7uj3qqukav2qtmy55qlu2w
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ni46ct3nuislm3taheiau4awxp7baus52qofpkqjhuetcot4mgrq====
    dependencies:
      findutils:
        hash: xc3aoq6zjdcvsdunea3jknietyaqnxce
        type:
        - build
      hwloc:
        hash: w7blmhjg4bcjbi5klqn65aqdhheogtyn
        type:
        - build
        - link
      libfabric:
        hash: kigagqdju755ooxcpzwpeuuisbez4ek6
        type:
        - build
        - link
      libpciaccess:
        hash: 6gqebgz677dccwdba5huv33aymanbnad
        type:
        - build
        - link
      libxml2:
        hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: dxnastaocpfjcwcff3c7bnjxts3i2v6m
    full_hash: aaq4pdzsqms47rqcdktihaxtqmzjdm3v
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m2radzm7vlh55rbwxp24vzcpb5nljijgwke5z2ysxow3h5cijsmq====
    hash: vgszqxjlqwyu7tknrhik7h6afbnup7hm
    full_hash: xc3aoq6zjdcvsdunea3jknietyaqnxce
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rffu3zladpjz7lnzq3gz5mvq5iwdjb2gna4mz5cmzyqrfclx7dyq====
    dependencies:
      libpciaccess:
        hash: 6gqebgz677dccwdba5huv33aymanbnad
        type:
        - build
        - link
      libxml2:
        hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
        type:
        - build
        - link
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: 3iz2tonqgusjyp24amtiogo4os2od6rv
    full_hash: w7blmhjg4bcjbi5klqn65aqdhheogtyn
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2mgp7xh7u5cqe3p6kcdaktqwwrisvtrnevka453xaikahg7awjsa====
    dependencies:
      libtool:
        hash: dt62a66l2ttqgjqc5kzm2zoat7xjqyhb
        type:
        - build
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
    hash: hzfhokidfrbgrqgvxmmkdecqhwjpkxgj
    full_hash: 6gqebgz677dccwdba5huv33aymanbnad
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bby54d26qry3anczjlbh4xcm2xsrfxh2wpssnmltwyoawgow4tbq====
    hash: duu2ft3wjrig5rlkprljwhn4pyronieh
    full_hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zh6qrsy7re7isolgjno63itxia5upmoetynv56xhiwibvfs57wea====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      xz:
        hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: hw3ezvnqf6ztktacbylaad4qtlk5cunw
    full_hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2lnxh2slo2eq2uxlehnirshcgdddh2rydvxpjktaokwyklm7rexq====
    hash: tidorw5ld2pbcc4hfwhcpkzbtfzrawvj
    full_hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ypy4pbemeqgkqs2crrqumhuys7novv73o5n6avdtusnq7cmcjlva====
    hash: dfkgvuhzqzskw2o6qptr3ulegdjy7efx
    full_hash: kigagqdju755ooxcpzwpeuuisbez4ek6
- swig:
    version: 4.0.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: digl5zvh72a27eua2n6utiz7dyql4tvebrfmchpxlgnspprw56jq====
    dependencies:
      automake:
        hash: iq3p3g7gu3fb7o27diaytqps2k27hjgj
        type:
        - build
      pcre:
        hash: h7cnfucm4b7s77pi4f6kvcxs66wmvbg6
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: dp4x5mv5gtl7q4wpwpjrcmynyhtrf4bg
    full_hash: 2y47dymz3ogrvrch2usjfqzsshzhkuc6
- pcre:
    version: '8.44'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      jit: false
      multibyte: true
      utf: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rfwj4dlpjzykfvyxbyltlrz6fxhj2rltx4zomqiammojwzkugpva====
    hash: cznv3oz3vtb2c63xbeeizmw7gafq3zpw
    full_hash: h7cnfucm4b7s77pi4f6kvcxs66wmvbg6
- tcl:
    version: 8.6.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5xa2eqldantsevtnxvktlfj5e4dcwnhbbtvhgmjr5ouma227bisa====
    dependencies:
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: xwyrecxtk2pzptzqbvhvwrjqnsa3p6rp
    full_hash: wh73xsp6447p4zzed24xbq5du7mbsfo3
- zsh:
    version: '5.8'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      skip-tcsetpgrp-test: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ulqfr6gpl4vugyjfxhvgybbv6sbfcynkeetfq4e7wzpmcyomx7bq====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      pcre:
        hash: h7cnfucm4b7s77pi4f6kvcxs66wmvbg6
        type:
        - build
        - link
    hash: oavcpufzvhnmwlldtxuzuqlc4zyofoal
    full_hash: 6vhfidmfpkdp3bawtenriw2wa7b6dx7a
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 56968ca75d2c312d5e7aa5991f5b239b11a68f027ee9fde6f89b6528c0123712
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/stc-0.9.0-mb3jwvtrgtyyd2iimy3i3bzvjiq73eqy
  relative_rpaths: false
